## deskypplet-applet 0.4.0

=== debian/control ===
Source: deskypplet-applet
Section: user/desktop
Priority: optional
Maintainer:  
Build-Depends: debhelper (>= 4.0.0), libgtk2.0-dev, libosso-dev (>= 1), libglib2.0-dev, libhildon1-dev,libhildonmime-dev, libhildondesktop1-dev 
Standards-Version: 3.6.0
XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=836&group_id=205&func=browse
XB-Maemo-Display-Name: Desk Ypplet applet

Package: deskypplet-applet-fremantle
Architecture: any
Depends: libatk1.0-0 (>= 1.24.0), libc6 (>= 2.5.0-1), libcairo2, libdbus-1-3 (>= 1.1.4), libdbus-glib-1-2 (>= 0.76), libfontconfig1 (>= 2.6.0), libfreetype6 (>= 2.3.9), libgconf2-6 (>= 2.13.5), libglib2.0-0 (>= 2.20.0), libgtk2.0-0 (>= 2:2.12.9-0osso1), libhildon1 (>= 2.2), libhildondesktop1,libhildonmime0, libosso-gnomevfs2-0, libosso1 (>= 2.23), libpango1.0-0, libxml2 (>= 2.6.32)
Description:
