## deskypplet-applet 0.4.4

=== debian/changelog ===
deskypplet-applet (0.4.4) unstable; urgency=low

  * Partition space left shown in menu title
  * Add folder to bookmark list
  * Changed ypplet-bookmarks.conf format
  * Add custom mime handling with conf file
 
 -- xxx <xxx@xxx>  Mon, 01 Sep 2011 22:20:56 -0700

deskypplet-applet (0.4.0) unstable; urgency=low

  * initial release

 -- xxx <xxx@xxx>  Mon, 29 Aug 2011 22:23:56 -0700
