## deskypplet-applet 0.4.5

=== debian/changelog ===
deskypplet-applet (0.4.5) unstable; urgency=low

  * Autocreation of  config files
  * Icons 
  * Too much to mention
 
 -- xxx <xxx@xxx>  Mon, 03 Oct 2011 23:20:56 -0700
