=== debian/control ===
Source: deskypplet-applet
Section: user/desktop
Priority: optional
Maintainer:  
Build-Depends: debhelper (>= 4.0.0), libgtk2.0-dev, libosso-dev (>= 1), libglib2.0-dev, libhildon1-dev,libhildonmime-dev, libhildondesktop1-dev 
Standards-Version: 3.6.0
XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=deskypplet
XB-Maemo-Display-Name: Desk Ypplet applet

Package: deskypplet-applet-fremantle
Architecture: any
Depends: libatk1.0-0 (>= 1.24.0), libc6 (>= 2.5.0-1), libcairo2, libdbus-1-3 (>= 1.1.4), libdbus-glib-1-2 (>= 0.76), libfontconfig1 (>= 2.6.0), libfreetype6 (>= 2.3.9), libgconf2-6 (>= 2.13.5), libglib2.0-0 (>= 2.20.0), libgtk2.0-0 (>= 2:2.12.9-0osso1), libhildon1 (>= 2.2), libhildondesktop1,libhildonmime0, libosso-gnomevfs2-0, libosso1 (>= 2.23), libpango1.0-0, libxml2 (>= 2.6.32)
Description: Folder browser desktop widget
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9sJHAocMRnMFKsAAAAdaVRYdENvbW1lbnQAAAAAAENyZWF0ZWQgd2l0
 aCBHSU1QZC5lBwAAFJlJREFUaN69mtmPZdd13n9r733OuUON3V1dPRWbTXaT
 bA7iILElmZREUZBky/Ig2YmjJEgUILCfnLzYQP6CAH4I8hBbcAbFRqhAsGEj
 ipSItkFSEimJ4kyq1ZLY89w1V93xTHvvlYdzq7sp50ECghTqAhdVt/ZZ0/et
 tb5dcvr06ccXFxd/N8QY57uJjvKa0key1FLVigj/379UFeccxhhEBFVFVbHW
 YoyhrmuJMZrV1dX/5ObmZr84MzPzz4GiKGteuVyBGJ5+YJbu/wNDdr7kF4yE
 954YI6qKiCAihBBQVVqtFs65VlEUlRsMRvcsLJCMipD82csD3l6BhxfhY/d6
 rHPvMeIXNd4Yc/P9L3KOiNDr9RiNRhRFQbvdptPpcO3aNUajEYcOHWJpaYnh
 cHiPW9/YrA8s7ubNi7X+xUmlZzssTJWyudXTVmapQ3MmsGPBTij1Z36+YznG
 GnHWqvee2tekSUqI+vc/y3vOvnmuc46t7Z6srq5qv99ncXGR9jiXq9eua6/X
 AzHs3rMg6xubtUudJq1Oxr0HHA8uJVwaObLUkGaB6a7B+58jcre5ZIxQ1oGt
 7T7bvW3KsmDvnj3sX9yLauTnSYS1ljg3hdY57UQ4uLiLEALHjiwRwgF2795F
 p2VpORJ38dq6y7rXsRL44JRhvoDFoJy/orQchPh/KY+fScOt1ENUg8ETqjEu
 cSwsLHDu4iXWewXW2p+7lGKMhGDQZJobmzkxRkQcRlKWtwpW+1c5d2XNua8+
 9673376Ks5HEGCoPF6zwkhFUBCMGMQITIKGgCM23EIKisQFaFEsshzx53wzH
 l+Y4ceIEs7Nz/M8XXuXFM+dppRkIfz8Lqu8JhCoYY5qXCDGGm9hQwIeIimH9
 6g3vfDpfVckuNBNcy9BWUBGidVjnsM5irEUmlIYIqIAYFKEqAhrBmISyHHF8
 aoMDu4T+cEhdlcRqTHtuN7NHj5KlKaIRBVRlYrQ25+1kc8eZiUdRhTIKGiM6
 eXQqkBrDhWWt3N49u1SmD5FkQqvj0ABiBJc6kjTBOoexFmMNYCYlb0CEqEIx
 9qg6Qqg5mNzg6Xt2s722hhfLd358lX0dcFmbe+45ijUG0IkDt4dcUBSd4Fx1
 4peCoHRcJEkciFBWFUUFKik3zl1X50MU8Z4I2KRJndaTIhdDVDBRMdEgmMmD
 J7wcoSwiPtbskut89PgUdy8d5DLw1o2Ct3tdZtdWsWkb3/b4xsyb0dUdBtBb
 paO3eVdH2O0KTnQ3yPMcBNI05XQ9z9nxHDF4cVG14bGoxKhYJ2iEqLc9YCfT
 k+js8F7wSlkFps0aHz1qePDoYXyA0xslP9zKmDNDatel7O7HarwV9ls+NKC+
 zSGN3Ax/jEI380zpgPWVywDM7d/HnJuiDoEYFacyCUIUfIBEDOK4GekGrQ2g
 d6KENgCusbTMFif2VTx67AhRHMNRj7OrQ+azeZ7Y43lzM2Mt6aIakPeAdcfw
 SQAnzU7jrUDFCCbWSDbF3fc/3ATZF9D3xOCJqrjGoGbeCF4nDGCJQYmqRJm4
 odKASBXEUrsMHa3y8GLOh99/lKgwHI1otbt86OgiHScMc2WjTvCMqXeK+iY4
 dYLfHaaz2Anj6MStOij4nCRx7NqzAAi9jRXiRoGvPT4oTlVuAiYECEExTiZO
 CcrOS9EoKJYgFrn0Ew5fe43jx2YpriXEQ3eQKmRZixMPHOXcu6f4zk8vknUP
 M8sGMcb3NJEkzXBJglfD9iBnUEZK18WlGYgSQqQKkBJwNruJO5dmJLbGRE9U
 cE3qmoO9V3wEh2CsuQUqZMIcSrAJ9soZ7vn2Mzw0ukL3dIfLL77E4u/9Hgcf
 exwDbG2uc/Ld09y5Z5Y7D3dJnbmt+Qmqke1ej15/SF7XHJmbwpsW5zdWWa7m
 qW0X7yMhKgtTCbumMtqdNsYY0liyMOOZLRzGWZwiDTC16bohNLVnnbkJbI2K
 TgYzX1UcfONvef/qu+zdWEddRpyfZ/XPn2H3wSXqXfN869sv4NKUDzx0L7tm
 Z0iSFIwDDYAQveedrVXWr54nonzkiV/ijqWDvPLWj/jG2S36SQuDEqrAuBJu
 9GtCXiDG4nzFWC0uNaiA09icGwGj4KuIzxSxihghRiUoEJUoDjtYZ2nzAu2V
 ZXoXLtPudtmbZYRz57j4J19i42NPYrstHj3+IPPzu7GJA3GTWcMCYFLL8eP3
 sXToAFVV0e5McXl5g/Nbyog2wYcJO0V+uOG4UhmQAhWDNVB4yzgq0QdcjE3E
 QYgIVaWkXjFWcYlFJw402BXSjsM6Q1mUFMMhPkY4e5YDDz3ExVdeYe36Ve7/
 wz9gbt9+ynxMXVmMaQwPMeK9p6w8ahzRtlkelZw+c4Uzm5Eb5TRBOqC+aaaZ
 Zd9MzUySo1o0NhilzDK2RgEfIi6oTBxogFB7pQ6KCWASEDGE2PyunSl2bi/X
 dx9maWEBt7FJMRjSfeQRZHGRO4YjwsVLXPrLr3Pqk59Hyhypa1SEEBUfm7PH
 RaRXlHjXopAuvapNHhxCihWllQmtVkJAaNXbtIptahW89zhR3PReYthNiBEX
 ozYT5w4n+0jtFesiEhTnDDFEksSStixkLS6+72lmz5/ifUcK4rmLZL/1WySH
 D6N/9EccE2Ht+ed5Y7iH3qNPYaocYkQRQhSCGBKjLOo2w9hiy84iohgTsSg2
 NdhWgkeIwfN2fwYTWuhkQkUVUzhKUxFjxB5/8gv/JLjpY3GniajgUivGGsQY
 rDOASncqI2kl+MrLdmsPyz5hdvmsLE6lZPfdT8jHjJ57jmRrk/37FqRcvs6V
 zn5G+4+BGjypRNOC9hQL7YJ/eH/DKhe2jSAGY1QkMUQRtBwT8p7UUchjxpiE
 sSaSa8YopgxqCHUlK1fWz7iw08AmHcag1FXEpYoJER+Vdicl66R4oCwr6jzQ
 f+gpvt9bp33y69hvfoPy9Fmk1yOIsGd6mqcPQPHKV/leu0O1dC9S5LS6Dm89
 dyRbPPrAI/TfOoe5NMSne7BGGzGhHnBsOmeuO+bkdkGPOQyxaXA73doHiuAJ
 IWJibLg/BG1ePlLVkdpH6joSo9LqphhniKqUpafqDzHA1Q98hhfv+iiXVzbR
 YZ+y36eoa7YvX6W7scXTfpVHvvMV9MYl3J55km6CVEOOzGfgppjKDJltglRW
 Acn7PD4/5Hce38c//fj7+MCeiroYkVeRqvbU3lOXFcWoaMZ4VYzGprZ8bBzw
 QalrvemEsYJMGpGqko8rfAjoeIC6hDMf/m1ePPoRegt7SRb3UpUloyKnd+Ey
 C0XJp0cXePgHf0EWBhQ2Iy0HLC3MA9BtpViJVJVnmFfsNT0++9hBlg7to9Xp
 csd8RqxLyioQfKQuPfmooqp8s9QomBAjPiihVryPeK/UdaCqQoPyzBFjM5uE
 OjLsFQ2j+IDmOWPXpffJX6P+4Ieods2jMzMURcE4H9O/eJklDfzKytsc+Juv
 MNgeEjXSzRIAsjRFVShr8HXF0pxl/97dnDx1mtffeIN31ypyL4ToKUvPeFhS
 lh4ftQmiKiaEieEhsvO+qgN1HZtFJrVEVRSh1ysoCj/5HIzywNzgEp/71EPc
 92/+gOVDdxB37UK6XYo8ZzgcMrxynbuJPPWj51h48WvUApI0jc1YR12Myccj
 Qu3ZP9/l0uVrvPnmm1xb6/HatUBNSqhq8lFjfPAR7yN13YzTJkSaDESlmhjf
 lI9iMkecrH5lHVhfG1N5pfRKr1BssclvPNjhybv2cr09x8onP83W4cNUMzOo
 cxTjMf1+n3x5nYdd5NNvfZ3Fd76FttrNwuID+2WDu9IN2vUWS/Nt+v0BC3t2
 c6rf5cq4hYZAPpiU0aSP1JPyVsBVVaTwAdU4aVjNMJfOCJoYKq+kGDY3xwxG
 FdFHYhBC0efXjgu/+bEHuHx9ha89+wM++JGP0M9a3PjT/8zDMRDWNyjynN7m
 JvNpwhMz0/DS1xi/8giDz3yK7e0tfvXRg/hkmlMXV3nwrgOU4z4vXx7xveWU
 2hvieExVx0bilB2BTJEoaFRc5SMFAdUwkS4MuIjNLCrN3F6UnpXlISE2W1Je
 5DxxoOSffeJ95OOSP/nmaa6uKZ+bylh78gnePLvB7PP/gyO+otrqI0WBWVtn
 3lo+IMKFL/0xJxPo3nmUh5fuQYzw6LGDdNop3357mWfPCZtjgy3HhNpP1AhF
 uaUriWiz7oYYCMETfCBOaNQmDpfaJiMCa6tD+v0CjFAGZak94F8+fRfdbsaf
 PnuKF84bgptm7do1sjBm9PFf5+Vf+gesTc1hp7uUVU1eFPTX1pkRw8L5C2z9
 hy8x7StKaxiVJZ2pLi++9S7PvLrF1e2EMCiamlclxIZQblJ9iBMWUkyMTZMI
 oQFHVMg6CSrNmD0aV6yvjhrgRoMNBZ97bBdHj+zmmed+yl+/XVFqh6kUpqa6
 pN6jChef+h1efv9n2e5OYTotqqIgz3OG6+ssttocOXOejf/2DCsrN8DCOz85
 y5999wZn11v4UYWvPXEyPzX0HvAx4mNoXpP11DQKWJw44LGJwXXSm96ur44Z
 j2rAUBSBw1MFHzm+mxdev8KXv9un56dpZwbXsYzLAo0RN+xRtbq884kv8t37
 nmLcaWOcocgLRuMx9WDAkjXUz/4tXLvCxrjiy9+6zGuXEuqxh+iJ0hBLDI0T
 PkbCjqYEaKhBI04nDmgIxABZN2s0nygM+zW9rQIB6loJvuLw9Jgfn7/Gl75X
 c2PcZqYN3RmLs0rqmr+tqoqq3MC3Z3n5418k7a3zieL72LwiLwpku0eWpkw7
 Q37xMn91ucWz79SIWFJbo3ZHnYg3p2QxAkz2BF+jPkdDjQs+EoIneo+xlqST
 4euAscJ4kON9wBpDIOIIrPdK/utLm5xamaXllFYWSBKlKkuqSkiSNlVZMc4H
 GOnRn17kbz70j+lsLvPk6hlMUTOuK8pjR9C64Bs/uMJXqwWKsdBNc0IUohfE
 CCLN/C/EyXZYoXUJsW62LxQXQyB6T6gqsvlZkKbj5nVBqJrFIhIneqjyztoc
 24VFfCTLmlGjHhdo4nHOEkKkGBcU4zEuegIjrs0t8Vf3/yrZ8L/zaH2DxBfU
 hw/y5tQh/vJsm81uxYzzhBokNvu4RIMRUAmor4mhmqykETGKEQMITqMn1k09
 ZZ02GiLeB4IPTQRu06EDwji20KiktsJYSyg90StVDPgI7TSFECnziqCKDx7j
 R1zY9yBfeeA3uXrpFfb1VrhxPvDcvfdx3czQjjkEIapBFAgRIRKiR0ONooiJ
 GBGMnchAzXyDIwRiWZJ029gkIVQVwXvQJoW31MyJGBsVa8Cmhlg33VGNgqlJ
 TU2ohlRlIFSCiBK8wfpI5jpcOPZxlnfdh11fZSxT9AfzZBZc9I3x4okaCSGA
 KCIRQTBOEDUY0R1IsKOmuOg9aCDrtCEE6nLi8URKDxOBTibaEBFM5ghewUck
 MQQN+CxD3QyX1gcs91NiSAjSOIjJMFGRGtaSO/B7l7CqJMUQfIXXSIxVA1YR
 jAFjmh3cGEGQRtWLIDsSykTVduo9Lk2xLqHKc4gBETMxV/Ck+KBN/UlTn2ai
 p1oDSa0Iwhk/yx8/N2ZcGpbHc0RxGOMI0VDVSjHIqfOyWQMF1NeMRznR14gB
 l1istRMJH1wCmQ2NoXFH1Y+TYN4SiZ0xQpKlxLpGg8cYuaVfqlAEgw9gJGKM
 YDOD981u6qxSqVAFixrLlbWKxDnaLQso41ogKvU4xxdFU8+hMcpXFX5cYqxg
 U8dgFAkx0m5bOi1HCBFMMwPJZBpGmslAJzORIjhjDag2wpE0WijN3EREqItA
 kmYYYykqQaoStLnHslkjmSy0wQODIsMCZS5gU+bbynCzRzUq8OOCqqwag6yh
 k1k0tSStjGGlHFzImJ3O6I8rKq8kpkR9jTGuibbIzfLRHTwKOEHQ2qMaG+69
 pbAQAV8KBGX3nhlOHN3D5sZ1bChJOwd49SdbPHBwzGOHthhVltev7GW572jZ
 nKnQ58kFeGe75vUNZX7acO/xPSSp4/rFbdZWBmRJJIbAg3fO87u/fZwjSzO8
 fHKVr37zLNu9EZbITclkMtDdqicgMTjRiPqquVD+GfFeVdBKGOWR959Y4t/+
 6+OsLXfZnyWsFIt84Q+/zpK+ib98HYtw2D3M6nAfv3zCcGBmSJ0mzAws1WjE
 3b/8EL//rz5MxwnP/q93+fN//xL4gAC//4+O84XPHKWfj7nzYItX377G926s
 0s0i0YdbN4i3RVdVwVqchkisfQMMvXW7LpMrH62F6JXoLFXHsLh3mrv37KWz
 5djf6XHl3Rdwc7tZz0dsxwHz8TG6d56g/vWPcpIZtr/8Kpk7xfXOHF4dtg1b
 s3uYPzDL8NIypIYQmmdeX9kiS1tsbuVoiGjwqJGJpD9x4ubNcgRVdRqCqvcI
 2rBs1Nsu2wT1BuNhYzDmnUtDZOUa7o4BJj1EZiPTnQ53P/Ih0uuX8DeGFGPh
 f187wFq2xHoKh9xhWu4UF0+u88LrOQfubnP9RkWiAUOgLiteO7nM5z99mOCV
 cQhcuLwNobnEaBy47V530l01KqIiDkiInjqESaE1c6pMVKLggWDZ2NzkjR9f
 o756luH5ksOHHuHqsvLZhx5n775ZxOxlWO3jh5cT4k+XWX/tODiPrG5jy4r0
 yjLfPzPgUO6JZy6xdWEFa6Esan58epVOmjI70+X7b67S7+VYCXgC5vYbTBF0
 gmbTrF7ial+fTV3nU1VEpPnPipvlpmJIDFgnDM7d4GtfWaXlt3m9XKfdHbC6
 Fnj74m4OHM7oVXt5+2LJdu64e3iWXc8PMeur1Oe2GEfDXNVj8Hff4ofDAXaY
 QwikmcWIcO7cGn/33Yv0hjn/7j++CqEma4FFG+a5LQE0IZY0Mfhy60ey977P
 f2rh8NP/JUZZIhLFGLkJgYlabYwRX3nNyxpnVaKv8VE1SxMB1YX5ptltbtdY
 Y2hnQawGlaKiRPBJFysqlLWWRY0mCUk7I3VgrZG8jDo31xJEuLEy0OnpjMQi
 SK07ynZTODK5MDLGWL2ydvH5f/F/AGFLROx2ymV8AAAAAElFTkSuQmCC
 ====
