## deskypplet-applet 0.4.6

=== debian/changelog ===
deskypplet-applet (0.4.6) unstable; urgency=low

  * next try
 
 -- xxx <xxx@xxx>  Mon, 17 Oct 2011 11:20:56 -0700
